data:
  api:
    rpms: [tangerine, perl-Tangerine]
  components:
    rpms:
      perl-List-Compare: {cache: 'http://pkgs.fedoraproject.org/repo/pkgs/perl-List-Compare',
        rationale: A dependency of tangerine., ref: 76f9d8c8e87eed0aab91034b01d3d5ff6bd5b4cb,
        repository: 'git://pkgs.fedoraproject.org/rpms/perl-List-Compare'}
      perl-Tangerine: {cache: 'http://pkgs.fedoraproject.org/repo/pkgs/perl-Tangerine',
        rationale: Provides API for this module and is a dependency of tangerine.,
        ref: 4ceea43add2366d8b8c5a622a2fb563b625b9abf, repository: 'git://pkgs.fedoraproject.org/rpms/perl-Tangerine'}
      tangerine: {buildorder: 10, cache: 'http://pkgs.fedoraproject.org/repo/pkgs/tangerine',
        rationale: Provides API for this module., ref: fbed359411a1baa08d4a88e0d12d426fbf8f602c,
        repository: 'git://pkgs.fedoraproject.org/rpms/tangerine'}
  dependencies:
    buildrequires:
      zebra: stripes
      base-runtime: master
      fluffy: slippers
    requires:
      fidget: spinner
      base-runtime: master
      silly: puddy
      glass: water
  description: This module demonstrates how to write simple modulemd files And can
    be used for testing the build and release pipeline.
  filter: {}
  license:
    module: [MIT]
  name: testmodule
  profiles:
    default:
      rpms: [tangerine]
  references: {community: 'https://fedoraproject.org/wiki/Modularity', documentation: 'https://fedoraproject.org/wiki/Fedora_Packaging_Guidelines_for_Modules',
    tracker: 'https://taiga.fedorainfracloud.org/project/modularity'}
  stream: master
  summary: A test module in all its beautiful beauty
  version: 20170109091357
  xmd:
    mbs:
      buildrequires:
        zebra:
          ref: 08f8671f5925ecbd7c55d83e8368dd0be81ef8ed
        base-runtime:
          ref: ae993ba84f4bce554471382ccba917ef16265f11
        fluffy:
          ref: ea83325b231f64c575ea104bb698e9d43b80469a
      requires:
        fidget:
          ref: 5aa32bd61aadaec8295ef90f79daaf190e387509
        base-runtime:
          ref: ae993ba84f4bce554471382ccba917ef16265f11
        silly:
          ref: 0e2a1f9246118180d61aad731923ebd85154bc6e
        glass:
          ref: ea8753e832974dd5b0d95cd6bb7d26727d2ba742
      commit: 7fea453bc362cc8e5aa41e129e689baea853653d
      scmurl: git://pkgs.stg.fedoraproject.org/modules/testmodule.git?#7fea453
document: modulemd
version: 1

